Este artigo requer o jogo base Armello no Steam para poder ser jogado.

Todas as análises:
Muito positivas (90) - 94% das 90 análises de utilizadores sobre este jogo são positivas.
Data de lançamento:
30 Ago, 2016
Desenvolvedor:
Editora:

Inicia a sessão para adicionares este artigo à tua lista de desejos, segui-lo ou dispensá-lo.

Idioma "Português (Portugal)" não disponível

Este produto não está disponível no teu idioma local. Verifica a lista de idiomas disponíveis antes de fazeres a compra.

Conteúdo Transferível

Este artigo requer o jogo base Armello no Steam para poder ser jogado.

Comprar Armello - Usurpers Hero Pack

 

Acerca deste conteúdo



Entra na luta pelo trono de Armello com quatro novos Heróis jogáveis e quatro novos Anéis – um para cada Clã!

NOVOS HERÓIS

Elyssia, Carcereira de Coelheiras

Uma mestra da construção com a reputação de cumprir as suas tarefas com eficácia.

Sargon, o Narrador da Morte

O horror cujo ofício se baseia nos segredos existentes do outro lado do véu.

Magna, a Invicta

Líder dos guerreiros mais zelosos do Clã do Lobo. Imutável.

Ghor, o Wyldkin

Um simples urso, com uma séria afinidade por florestas.

NOVOS ANÉIS


Tanzanite, Quartzo Arco-Íris, Rubelite, Água-Marinha.

Requisitos do Sistema

Windows
Mac OS X
SteamOS + Linux
    Mínimos:
    • Sistema Operativo: Windows 7 (64-Bit)
    • Processador: Dual-core 2.0 GHz
    • Memória: 2 GB de RAM
    • Placa gráfica: DirectX 10 class GPU with 512MB VRAM
    • DirectX: Versão 9.0c
    Recomendados:
    • Sistema Operativo: Windows 7 or later (64-bit)
    • Processador: Quad-core 2.5GHz
    • Memória: 4 GB de RAM
    • Placa gráfica: DirectX 11 class GPU with 1GB VRAM
    • DirectX: Versão 9.0c
    Mínimos:
    • Sistema Operativo: OSX 10.9 (64-Bit)
    • Processador: Dual-core 2.2GHz
    • Memória: 2 GB de RAM
    • Placa gráfica: OpenGL SM3.0 capable GPU with 1024MB VRAM
    Recomendados:
    • Sistema Operativo: OSX 10.9 (64-Bit) or later
    • Processador: Quad-core 2.7Ghz
    • Memória: 4 GB de RAM
    • Placa gráfica: OpenGL SM3.0 capable GPU with 1536MB VRAM
    Mínimos:
    • Sistema Operativo: Ubuntu 12.04 LTS (64-Bit)
    • Processador: Dual-core 2.2GHz
    • Memória: 2 GB de RAM
    • Placa gráfica: OpenGL SM3.0 capable GPU with 1GB VRAM. Graphics card that has vendor-made drivers installed.
    Recomendados:
    • Sistema Operativo: Ubuntu 12.04 LTS (64-Bit) or later
    • Processador: Quad-core 2.7Ghz
    • Memória: 4 GB de RAM
    • Placa gráfica: OpenGL SM3.0 capable GPU with 1.5GB VRAM. Graphics card that has vendor-made drivers installed.
Análises de clientes
Elevado volume de análises detetado:
Excluir  ou  Ver apenas
Tipo de análise


Tipo de aquisição


Idioma


Intervalo de datas
Para veres análises feitas num certo intervalo de datas, clica e arrasta uma seleção num gráfico acima ou clica numa barra específica.

Mostrar gráfico



Mostrar:
Análises (Beta) NOVIDADE!
Se esta opção estiver ativa, as análises serão ordenadas pela nova pontuação de utilidade, ou seja, as análises mais úteis irão aparecer primeiro. Podes encontrar mais informações sobre isto no blog.
Mostrar gráfico
 
Ocultar gráfico
 
Filtros
Análises úteis primeiro (Beta)
A carregar análises...